package com.bailuntec;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class DataFinanceApplication {

    public static void main(String[] args) {
        SpringApplication.run(DataFinanceApplication.class, args);
    }

}
